.title {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}
:host {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}


.esri-view-height-less-than-medium .esri-popup__main-container{
  max-height: 400px;
}